# $NetBSD: lua.pc.in,v 1.1 2026/01/03 14:56:10 alnsn Exp $
# lua.pc is not any longer distributed, but is still required by other packages.

prefix= /usr/pkg
INSTALL_BIN= ${prefix}/bin
INSTALL_INC= ${prefix}/include
INSTALL_LIB= ${prefix}/lib
INSTALL_MAN= ${prefix}/man/man1
INSTALL_LMOD= ${prefix}/share/lua/5.5
INSTALL_CMOD= ${prefix}/lib/lua/5.5

exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/lua-5.5

Name: Lua
Description: An Extensible Extension Language
Version: 5.5.0
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -llua5.5 -lm
Cflags: -I${includedir}
